@charset "UTF-8";
@import url(../../css/style.css);
@media all and (min-width: 769px) {
	.sp-dfa5-14-interview .sub-contents {
		padding-bottom: 0;
	}
	.sp-dfa5-14-interview .sub-contents-child {
		width: 1080px;
		margin: 0 auto 0 auto;
		padding: 0 0 90px 0;
		position: relative;
	}
	.sp-dfa5-14-interview .sub-contents-child:after {
		content: '';
		position: absolute;
		left: 0;
		bottom: 45px;
		display: block;
		width: 100%;
		height: 0;
		border-top: 4px solid #000000;
	}
	.sp-dfa5-14-interview .sub-contents-child .sub-contents-child-title {
		margin: 0 0 0 0;
	}
	.sp-dfa5-14-interview .sub-contents-child .sub-contents-child-title h3 {
		font-size: 36px;
		line-height: 54px;
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 700;
		margin: 0 0 2px 0;
	}
	.sp-dfa5-14-interview .sub-contents-child .sub-contents-child-title .copy {
		font-size: 12px;
		line-height: 14px;
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 700;
	}
	.sp-dfa5-14-interview .sub-contents-child article {
		padding: 140px 0 0 0;
		position: relative;
		overflow: hidden;
	}
	.sp-dfa5-14-interview .sub-contents-child article:before {
		content: '';
		position: absolute;
		left: 0;
		top: 70px;
		display: block;
		width: 20px;
		height: 0;
		border-top: 4px solid #000000;
	}
	.sp-dfa5-14-interview .sub-contents-child article .article-title {
		margin: 0 0 30px 0;
	}
	.sp-dfa5-14-interview .sub-contents-child article .article-title h4 {
		font-size: 24px;
		line-height: 32px;
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 700;
		letter-spacing: 0.08em;
	}
	.sp-dfa5-14-interview .sub-contents-child article div.image figure {
		width: 100%;
		margin: 0 0 20px 0;
	}
	.sp-dfa5-14-interview .sub-contents-child article div.image figure:last-child {
		margin-bottom: 0;
	}
	.sp-dfa5-14-interview .sub-contents-child article div.image figure > p.image {
		width: 100%;
		margin: 0 auto;
	}
	.sp-dfa5-14-interview .sub-contents-child article div.image figure > p.image img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}
	.sp-dfa5-14-interview .sub-contents-child article div.image figure figcaption.upper {
		margin: 0 0 6px 0;
	}
	.sp-dfa5-14-interview .sub-contents-child article div.image figure figcaption.lower {
		margin: 6px 0 0 0;
	}
	.sp-dfa5-14-interview .sub-contents-child article div.image figure figcaption > p {
		font-size: 16px;
		line-height: 24px;
		font-family: 'Noto Sans Japanese', sans-serif;
		letter-spacing: 0.04em;
		font-weight:700;
	}
	.sp-dfa5-14-interview .sub-contents-child article div.talk dl {
		font-size: 16px;
		line-height: 32px;
		letter-spacing: 0.04em;
		overflow: hidden;
	}
	.sp-dfa5-14-interview .sub-contents-child article div.talk dl dt {
		display: inline-block;
		float: left;
		clear: left;
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 700;
	}
	.sp-dfa5-14-interview .sub-contents-child article div.talk dl dt:after {
		content: '：';
	}
	.sp-dfa5-14-interview .sub-contents-child article div.talk dl dd {
		margin: 0 0 16px 0;
	}
	.sp-dfa5-14-interview .sub-contents-child article div.talk dl dd:last-child {
		margin-bottom: 0;
	}
	.sp-dfa5-14-interview .sub-contents-child article div.talk dl sup {
		font-size: 0.5em;
		vertical-align: baseline;
		position: relative;
		top: -0.5em;
	}
	.sp-dfa5-14-interview .sub-contents-child article .prime {
		width: 300px;
		float: right;
	}
	.sp-dfa5-14-interview .sub-contents-child article .option {
		width: 740px;
		float: left;
	}
	.sp-dfa5-14-interview .sub-contents-child article .extra {
		width: 100%;
		clear: both;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a1 .extra .i1 {
		padding: 40px 0;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a1 .extra .i1 figure p.image {
		width: 780px;
		padding: 40px 0;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a1 .extra .i2 {
		width: 980px;
		margin: 0 auto;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-box;
		display: -webkit-flexbox;
		display: -moz-flexbox;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a1 .extra .i2 figure {
		width: 340px;
		margin: 30px 0;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a1 .extra .i2 figure > p.image {
		width: 300px;
		padding: 0 40px 0 0;
		position: relative;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a1 .extra .i2 figure > p.image:after {
		content: '';
		position: absolute;
		margin: auto;
		right: 11.5px;
		top: 0;
		bottom: 0;
		display: block;
		width: 17px;
		height: 11px;
		background: url(../img/ico_arr.png) no-repeat;
		background-size: 17px 11px;
		-webkit-transform-origin: 50%;
		-ms-transform-origin: 50%;
		transform-origin: 50%;
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a1 .extra .i2 figure > p.image img {
		width: 300px;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a1 .extra .i2 figure figcaption {
		padding: 0 40px 0 0;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a1 .extra .i2 figure:last-child {
		width: 300px;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a1 .extra .i2 figure:last-child > p.image {
		padding-right: 0;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a1 .extra .i2 figure:last-child > p.image:after {
		display: none;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a1 .extra .i2 figure:last-child figcaption {
		padding-right: 0;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a2 .extra .i1 {
		width: 980px;
		margin: 0 auto;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-box;
		display: -webkit-flexbox;
		display: -moz-flexbox;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a2 .extra .i1 figure {
		width: 458px;
		margin: 30px 0;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a2 .extra .i1 figure > p.image {
		margin-bottom: 47px;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc2 .a2 .extra .i1 figure > p.image:last-child {
		margin-bottom: 0;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc3 {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i1,
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i2 {
		width: 980px;
		margin: 50px auto;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-box;
		display: -webkit-flexbox;
		display: -moz-flexbox;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i1 .f1,
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i2 .f1 {
		width: 556px;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i1 .f1 > p.image,
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i2 .f1 > p.image {
		width: 451px;
		padding: 0 105px 0 0;
		position: relative;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i1 .f1 > p.image:after,
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i2 .f1 > p.image:after {
		content: '';
		position: absolute;
		margin: auto;
		right: 38px;
		top: 0;
		bottom: 0;
		display: block;
		width: 29px;
		height: 18px;
		background: url(../img/ico_arr.png) no-repeat;
		background-size: 29px 18px;
		-webkit-transform-origin: 50%;
		-ms-transform-origin: 50%;
		transform-origin: 50%;
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i1 .f1 > p.image img,
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i2 .f1 > p.image img {
		width: 451px;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i1 .f1 figcaption,
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i2 .f1 figcaption {
		padding: 0 105px 0 0;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i1 .f2,
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i2 .f2 {
		width: 424px;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i1 .f2 > p.image,
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i2 .f2 > p.image {
		width: 424px;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i1 .f2 > p.image img,
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i2 .f2 > p.image img {
		width: 424px;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc3 .a3 .extra .i3 {
		margin: 50px auto;
	}
	.sp-dfa5-14-interview .sub-contents-child.scc3:after {
		display: none;
	}
	.sp-dfa5-14-interview .message {
		height: 640px;
		background: url(../img/pc/mes_bg.jpg) no-repeat center center;
		background-size: cover;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-box;
		display: -webkit-flexbox;
		display: -moz-flexbox;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-box-orient: horizontal;
		-webkit-align-items: center;
		align-items: center;
	}
	.sp-dfa5-14-interview .message .wrap {
		width: 1080px;
		color: #ffffff;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-box;
		display: -webkit-flexbox;
		display: -moz-flexbox;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-orient: horizontal;
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	.sp-dfa5-14-interview .message .wrap .text {
		width: 740px;
	}
	.sp-dfa5-14-interview .message .wrap .text h3 {
		font-size: 30px;
		line-height: 34px;
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 700;
		margin: 0 0 20px 0;
	}
	.sp-dfa5-14-interview .message .wrap .text .talk dl {
		font-size: 16px;
		line-height: 32px;
		overflow: hidden;
		margin: 0 0 20px 0;
	}
	.sp-dfa5-14-interview .message .wrap .text .talk dl dt {
		display: inline-block;
		float: left;
		clear: left;
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 700;
	}
	.sp-dfa5-14-interview .message .wrap .text .talk dl dt:after {
		content: '：';
	}
	.sp-dfa5-14-interview .message .wrap .text .talk dl sup {
		font-size: 0.5em;
		vertical-align: baseline;
		position: relative;
		top: -0.5em;
	}
	.sp-dfa5-14-interview .message .wrap .text .link ul {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-box;
		display: -webkit-flexbox;
		display: -moz-flexbox;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.sp-dfa5-14-interview .message .wrap .text .link ul li {
		width: 280px;
		height: 40px;
		margin: 0 15px 0 0;
	}
	.sp-dfa5-14-interview .message .wrap .text .link ul li:last-child {
		margin-right: 0;
	}
	.sp-dfa5-14-interview .message .wrap .text .link ul li a {
		display: block;
		width: 280px;
		height: 40px;
	}
	.sp-dfa5-14-interview .message .wrap .text .link ul li.l1 a {
		display: block;
		padding: 40px 0 0 0;
		width: 280px;
		height: 0;
		overflow: hidden;
		background: url(../../img/pc/pag_ttl_lin_but.png) no-repeat;
		background-size: 280px 40px;
	}
	.sp-dfa5-14-interview .message .wrap .text .link ul li.l2 a {
		display: block;
		background-color: #00b551;
		width: 265px;
		height: 40px;
		padding: 0 0 0 15px;
		font-size: 14px;
		color: #ffffff;
		line-height: 40px;
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 700;
		letter-spacing: 0.08em;
		text-decoration: none;
		position: relative;
		-webkit-transition: background-color 0.25s, color 0.25s;
		transition: background-color 0.25s, color 0.25s;
	}
	.sp-dfa5-14-interview .message .wrap .text .link ul li.l2 a:after {
		content: '';
		position: absolute;
		margin: auto;
		right: 15px;
		top: 0;
		bottom: 0;
		display: block;
		width: 7px;
		height: 6px;
		background: url("/japan/products/star_lens/common/img/_ico_arr.png") no-repeat;
		background-size: 7px 12px;
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
	.sp-dfa5-14-interview .message .wrap .text .link ul li.l2 a:hover {
		color: #000000;
		background: #ffffff;
	}
	.sp-dfa5-14-interview .message .wrap .text .link ul li.l2 a:hover:after {
		background-position: 0 100%;
	}
	.sp-dfa5-14-interview .message .wrap .text .link ul li.l2 a:after {
		width: 9px;
		height: 9px;
		background: url("/japan/products/star_lens/common/img/_ico_bla.png") no-repeat;
		background-size: 9px 18px;
	}
	.sp-dfa5-14-interview .message .wrap .text .link ul li.l2 a:hover:after {
		background-position: 0 100%;
	}
	.sp-dfa5-14-interview .message .wrap .image {
		width: 280px;
	}
}

@media all and (max-width: 768px) {
	.sp-dfa5-14 .sub-contents {
		padding-bottom: 0;
	}
	.sp-dfa5-14 .sub-contents-child {
		width: 92vw;
		margin: 0 auto 0 auto;
		padding: 0 0 13.33333vw 0;
		position: relative;
		overflow: hidden;
	}
	.sp-dfa5-14 .sub-contents-child:after {
		content: '';
		position: absolute;
		left: 0;
		bottom: 6.66667vw;
		display: block;
		width: 100%;
		height: 0;
		border-top: 0.8vw solid #000000;
	}
	.sp-dfa5-14 .sub-contents-child:last-child {
		padding-bottom: 0;
	}
	.sp-dfa5-14 .sub-contents-child:last-child:after {
		display: none;
	}
	.sp-dfa5-14 .sub-contents-child .sub-contents-child-title {
		margin: 0 0 0 0;
	}
	.sp-dfa5-14 .sub-contents-child .sub-contents-child-title h3 {
		font-size: 6.93333vw;
		line-height: 8.53333vw;
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 700;
		letter-spacing: 0.08em;
		margin: 0 0 0.66667vw 0;
	}
	.sp-dfa5-14 .sub-contents-child .sub-contents-child-title .copy {
		font-size: 2vw;
		line-height: 2.26667vw;
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 700;
	}
	.sp-dfa5-14 .sub-contents-child article {
		padding: 13.33333vw 0 0 0;
		position: relative;
		overflow: hidden;
	}
	.sp-dfa5-14 .sub-contents-child article:after {
		content: '';
		position: absolute;
		left: 0;
		top: 6.66667vw;
		display: block;
		width: 3.2vw;
		height: 0;
		border-top: 0.8vw solid #000000;
	}
	.sp-dfa5-14 .sub-contents-child article .article-title {
		margin: 0 0 2.66667vw 0;
	}
	.sp-dfa5-14 .sub-contents-child article .article-title h4 {
		font-size: 4.26667vw;
		line-height: 6.4vw;
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 700;
		letter-spacing: 0.08em;
	}
	.sp-dfa5-14 .sub-contents-child article div.image figure {
		width: 100%;
		margin: 0 0 2.66667vw 0;
	}
	.sp-dfa5-14 .sub-contents-child article div.image figure:last-child {
		margin-bottom: 0;
	}
	.sp-dfa5-14 .sub-contents-child article div.image figure > p.image {
		width: 100%;
		margin: 0 auto;
	}
	.sp-dfa5-14 .sub-contents-child article div.image figure > p.image img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}
	.sp-dfa5-14 .sub-contents-child article div.image figure figcaption.upper {
		margin: 0 0 1.33333vw 0;
	}
	.sp-dfa5-14 .sub-contents-child article div.image figure figcaption.lower {
		margin: 1.33333vw 0 0 0;
	}
	.sp-dfa5-14 .sub-contents-child article div.image figure figcaption > p {
		font-size: 2.66667vw;
		line-height: 4.26667vw;
		font-family: 'Noto Sans Japanese', sans-serif;
		letter-spacing: 0.04em;
		font-weight:700;
		
	}
	.sp-dfa5-14 .sub-contents-child article div.talk:after {
		content: '';
		display: block;
		width: 100%;
		height: 0;
		clear: both;
	}
	.sp-dfa5-14 .sub-contents-child article div.talk dl {
		font-size: 3.2vw;
		line-height: 5.33333vw;
		letter-spacing: 0.04em;
	}
	.sp-dfa5-14 .sub-contents-child article div.talk dl:after {
		content: '';
		display: block;
		width: 100%;
		height: 0;
		clear: both;
	}
	.sp-dfa5-14 .sub-contents-child article div.talk dl dt {
		display: inline-block;
		float: left;
		clear: left;
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 700;
	}
	.sp-dfa5-14 .sub-contents-child article div.talk dl dt:after {
		content: '：';
	}
	.sp-dfa5-14 .sub-contents-child article div.talk dl dd {
		margin: 0 0 2vw 0;
	}
	.sp-dfa5-14 .sub-contents-child article div.talk dl dd:last-child {
		margin-bottom: 0;
	}
	.sp-dfa5-14 .sub-contents-child article div.talk dl sup {
		font-size: 0.5em;
		vertical-align: baseline;
		position: relative;
		top: -0.3em;
	}
	.sp-dfa5-14 .sub-contents-child article .prime {
		width: 32vw;
		padding-left: 3.33333vw;
		float: right;
	}
	.sp-dfa5-14 .sub-contents-child article .extra {
		width: 100%;
		clear: both;
	}
	.sp-dfa5-14 .sub-contents-child.scc2 .a1 .extra .i1 {
		padding: 3.33333vw 0;
	}
	.sp-dfa5-14 .sub-contents-child.scc2 .a1 .extra .i1 figure p.image {
		width: 78vw;
		padding: 3.33333vw 0;
	}
	.sp-dfa5-14 .sub-contents-child.scc2 .a1 .extra .i2 {
		width: 80vw;
		margin: 6.66667vw auto;
	}
	.sp-dfa5-14 .sub-contents-child.scc2 .a1 .extra .i2 figure {
		width: 80vw;
		margin: 0;
		padding: 0 0 10vw 0;
		position: relative;
	}
	.sp-dfa5-14 .sub-contents-child.scc2 .a1 .extra .i2 figure:after {
		content: '';
		position: absolute;
		margin: auto;
		left: 0;
		right: 0;
		bottom: 3.26667vw;
		display: block;
		width: 5.73333vw;
		height: 3.46667vw;
		background: url(../img/ico_arr.png) no-repeat;
		background-size: 5.73333vw 3.46667vw;
	}
	.sp-dfa5-14 .sub-contents-child.scc2 .a1 .extra .i2 figure:last-child {
		padding-bottom: 0;
	}
	.sp-dfa5-14 .sub-contents-child.scc2 .a1 .extra .i2 figure:last-child:after {
		display: none;
	}
	.sp-dfa5-14 .sub-contents-child.scc2 .a2 .extra .i1 {
		width: 85.33333vw;
		margin: 6.66667vw auto;
	}
	.sp-dfa5-14 .sub-contents-child.scc2 .a2 .extra .i1 figure {
		margin: 0 0 4vw 0;
	}
	.sp-dfa5-14 .sub-contents-child.scc2 .a2 .extra .i1 figure > p.image {
		margin: 0 0 4vw 0;
	}
	.sp-dfa5-14 .sub-contents-child.scc2 .a2 .extra .i1 figure > p.image:last-child {
		margin-bottom: 0;
	}
	.sp-dfa5-14 .sub-contents-child.scc3 {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i1,
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i2 {
		width: 92vw;
		margin: 6.66667vw auto;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-box;
		display: -webkit-flexbox;
		display: -moz-flexbox;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i1 .f1,
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i2 .f1 {
		width: 48vw;
	}
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i1 .f1 > p.image,
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i2 .f1 > p.image {
		width: 44vw;
		padding: 0 4vw 0 0;
		position: relative;
	}
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i1 .f1 > p.image:after,
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i2 .f1 > p.image:after {
		content: '';
		position: absolute;
		margin: auto;
		right: 0.06667vw;
		top: 0;
		bottom: 0;
		display: block;
		width: 3.86667vw;
		height: 2.4vw;
		background: url(../img/ico_arr.png) no-repeat;
		background-size: 3.86667vw 2.4vw;
		-webkit-transform-origin: 50%;
		-ms-transform-origin: 50%;
		transform-origin: 50%;
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i1 .f1 > p.image img,
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i2 .f1 > p.image img {
		width: 44vw;
	}
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i1 .f1 figcaption,
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i2 .f1 figcaption {
		padding: 0 4vw 0 0;
	}
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i1 .f2,
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i2 .f2 {
		width: 44vw;
	}
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i1 .f2 > p.image,
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i2 .f2 > p.image {
		width: 44vw;
	}
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i1 .f2 > p.image img,
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i2 .f2 > p.image img {
		width: 44vw;
	}
	.sp-dfa5-14 .sub-contents-child.scc3 .a3 .extra .i3 {
		margin: 6.66667vw auto;
	}
	.sp-dfa5-14 .sub-contents-child.scc3:after {
		display: none;
	}
	.sp-dfa5-14 .message {
		position: relative;
		background: #666666;
	}
	.sp-dfa5-14 .message:after {
		content: '';
		position: absolute;
		left: 0;
		bottom: 0;
		display: block;
		width: 100%;
		height: 63.6vw;
		background: url(../img/sp/mes_bg.png) repeat-x;
		background-size: 9.6vw 63.6vw;
		z-index: 0;
	}
	.sp-dfa5-14 .message .wrap {
		width: 92vw;
		margin: 0 auto;
		color: #ffffff;
		position: relative;
		z-index: 1;
		padding: 7.2vw 0 8.66667vw 0;
	}
	.sp-dfa5-14 .message .wrap .text {
		margin: 0 0 7.33333vw 0;
	}
	.sp-dfa5-14 .message .wrap .text h3 {
		font-size: 4.8vw;
		line-height: 6.13333vw;
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 700;
		text-align: center;
		margin: 0 0 4.93333vw 0;
	}
	.sp-dfa5-14 .message .wrap .text .talk dl {
		font-size: 3.2vw;
		line-height: 5.33333vw;
		overflow: hidden;
		margin: 0 0 5.33333vw 0;
	}
	.sp-dfa5-14 .message .wrap .text .talk dl dt {
		display: inline-block;
		float: left;
		clear: left;
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 700;
	}
	.sp-dfa5-14 .message .wrap .text .talk dl dt:after {
		content: '：';
	}
	.sp-dfa5-14 .message .wrap .text .talk dl sup {
		font-size: 0.5em;
		vertical-align: baseline;
		position: relative;
		top: -0.4em;
	}
	.sp-dfa5-14 .message .wrap .text .link ul {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-box;
		display: -webkit-flexbox;
		display: -moz-flexbox;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	.sp-dfa5-14 .message .wrap .text .link ul li {
		width: 44vw;
		height: 10.66667vw;
	}
	.sp-dfa5-14 .message .wrap .text .link ul li:last-child {
		margin-right: 0;
	}
	.sp-dfa5-14 .message .wrap .text .link ul li a {
		display: block;
		width: 44vw;
		height: 10.66667vw;
	}
	.sp-dfa5-14 .message .wrap .text .link ul li.l1 a {
		display: block;
		padding: 10.66667vw 0 0 0;
		width: 44vw;
		height: 0;
		overflow: hidden;
		background: url(../img/sp/mes_lin_but.png) no-repeat;
		background-size: 44vw 10.66667vw;
	}
	.sp-dfa5-14 .message .wrap .text .link ul li.l2 a {
		display: block;
		background-color: #00b551;
		width: calc(44vw - 2.66667vw);
		height: 10.66667vw;
		padding: 0 0 0 2.66667vw;
		font-size: 2.66667vw;
		color: #ffffff;
		line-height: 10.66667vw;
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 700;
		letter-spacing: 0.08em;
		text-decoration: none;
		position: relative;
	}
	.sp-dfa5-14 .message .wrap .text .link ul li.l2 a:after {
		content: '';
		position: absolute;
		margin: auto;
		right: 2.66667vw;
		top: 0;
		bottom: 0;
		display: block;
		width: 1.6vw;
		height: 1.33333vw;
		background: url("/japan/products/star_lens/common/img/_ico_arr.png") no-repeat;
		background-size: 1.6vw 2.66667vw;
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
	.sp-dfa5-14 .message .wrap .text .link ul li.l2 a:after {
		width: 2.13333vw;
		height: 2.13333vw;
		background: url("/japan/products/star_lens/common/img/_ico_bla.png") no-repeat;
		background-size: 2.13333vw 4.26667vw;
	}
	.sp-dfa5-14 .message .wrap .text .link ul li.l2 a:hover:after {
		background-position: 0 100%;
	}
	.sp-dfa5-14 .message .wrap .image p {
		text-align: center;
	}
	.sp-dfa5-14 .message .wrap .image p img {
		width: 37.33333vw;
	}
}
